

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
	<title>Webstruments 2.0 > About</title>      
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="description" content="Webstruments is a small and effective website and graphic design consultancy started by Karol Golka in 2002 that develops solid and simple solutions. Learn more..." />
	<meta name="keywords" content="Karol Golka, golka, website, websites, graphic design, css, xhtml" />
	<link rel="stylesheet" type="text/css" media="screen, projection" href="css/webstruments20.css" />  
	<link rel="shortcut icon" type="image/ico" href="/favicon.ico" />		
	<style type="text/css">
		#sidebar h4#sAbout a {
			color: #333;	
			background-color: #FFFF9B;
			border-bottom-color: #FFDF04;
			}
	</style>
</head>
<body> 

<!-- HEADER -->



<!-- BEGIN #container -->
<div id="container">
	<a name="top"></a>
	<div id="masthead"></div>
	
	<!-- BEGIN #header -->
	<div id="header"><div id="h-right">
	
		<h1><a href="http://webstruments.com">webstruments 2.0</a></h1>

		<!-- XML navbar to XSLT -->
		<?xml version="1.0" encoding="utf-8"?><ul id="navbar"><li><a href="default.aspx"><span><strong>home</strong></span></a></li><li><a id="current" href="about.aspx"><span><strong>about</strong></span></a></li><li><a href="work.aspx"><span><strong>work</strong></span></a></li><li><a href="hosting.aspx"><span><strong>hosting</strong></span></a></li><li><a href="toolbox.aspx"><span><strong>toolbox</strong></span></a></li><li><a href="contact.aspx"><span><strong>contact</strong></span></a></li></ul>			

	
	</div></div>
	<!-- END #header -->
	
	<!-- BEGIN #content -->
	<div id="content"><div id="c1">
	


	<!-- BEGIN .blog-entry -->	
	<div class="blog-entry">
		<h3>About Webstruments 2.0</h3>
		<h6>Solid websites, simple solutions.</h6>
		<h4>Beginnings</h4>
		<p>
		<strong>Karol Golka</strong> began <strong>Webstruments</strong> in 2002 as a webdesign studio targeted towards servicing the classical music sector. It has since 
		evolved into a more general <strong>internet solution center</strong> and <strong>graphic design consultancy</strong>. 
		</p>			
		
		<h4>Services</h4>
		<p>
		Webstruments offers a broad range of services, including <strong>web, print, and graphic design</strong>, robust <strong>web application development</strong>, 
		<strong>hosting</strong> services at <a href="http://rackspace.com" target="_blank">Rackspace</a>, a state of the art data management facility,
		and an array of <strong>web consulting</strong>.
		</p>
		
		<h4>A killer combination</h4>
		<p>
		The <em>tech mix</em> that Webstruments uses to develop it's web apps has been more and more effective and
		pleasing to use. The latest and most reliable technologies are utilized to deliver robust and comprehensive 
		web applications and solutions. 
		</p>
		The combination of technologies used is very powerful and allows us to create <strong>simple and solid solutions</strong>:
		<table>
			<tr>
				<td>
					<ul>
						<li>ASP.NET</li>
						<li>C#</li>
						<li>SQL Server 2000</li>
						<li>CSS/XHTML</li>
						<li>Javascript</li>
					</ul>			
				</td>
				<td>
					<ul>
						<li>AJAX.NET</li>
						<li>ADO.NET</li>
						<li>Photoshop</li>
						<li>XML/XSLT</li>						
					</ul>
				</td>
			</tr>
		</table>
		
		<h4>Contact Us</h4>
		<p>For more information about any of these services, or to start a discussion about how we can help you with a project,
		please <a href="contact.aspx">contact us</a>. We look forward to working with you!</p>
		
			
		
	</div>
	<!-- END .blog-entry -->	
	
<!-- SIDEBAR -->


<!-- ................................................................................ -->
					</div></div><div id="sidebar"><div id="s1">
<!-- ................................................................................ -->
<!-- ..................S T A R T___E D I T I N G___B E L O W......................... -->

		
		<h4 id="sAbout"><a href="about.aspx" class="more">about webstruments</a></h4>
		<dl class="show">
			<dd>
				Webstruments is a small and effective Internet solution center and design consultancy 
				started by Karol Golka in 2002.
			</dd>			
		</dl>
		
		<h4><a href="http://backpackit.com/?referrer=BPNNMLJ" class="more">Suggested</a></h4>
		<dl>
			<dd style="margin-left: 20px;"><a href="http://backpackit.com/?referrer=BPNNMLJ"><img border="0" title="Backpack: Get Organized and Collaborate" alt="Backpack: Get Organized and Collaborate" src="http://123.backpackit.com/images/backpack120240.gif" width="120" height="240" /></a></dd>
		</dl>
		
		<h4 id="sWork"><a href="work.aspx" class="more">Latest Projects</a></h4>
		<ul class="projects">
			<li><a href="work.aspx"><img src="images/web-projects-pindance.gif"  alt="PinDance"/></a></li>
			<li><a href="work.aspx"><img src="images/web-projects-rangeroamer.gif" alt="RangeRoamer"/></a></li>
			<li><a href="work.aspx"><img src="images/web-projects-icwf.gif" alt="ICWF"/></a></li>
			<li><a href="work.aspx"><img src="images/web-projects-epsyo.gif" alt="EPSYOs"/></a></li>			
		</ul>
		<div class="wedge"></div>
		
		<h4 id="sToolbox"><a href="toolbox.aspx" class="more">Toolbox</a></h4>
		<dl>
			<dt><a target="_blank" href="http://www.websiteoptimization.com/services/analyze/wso.php?url=http://www.webstruments.com">Web Optimizer</a></dt>
			<dd>Quickly check how your website sizes up. A great tool for making those pages lean and mean.</dd>
			<dt><a target="_blank" href="http://www.cssdev.com/csstweak/">CSS Tweaker</a></dt>
			<dd>Throw out all that bloated CSS, dropped my CSS by 25% and saved 12kb!</dd>
			<dt><a target="_blank" href="http://www.napyfab.com/ajax-indicators/">AJAX Indicators</a></dt>
			<dd>Go crazy with spinning arrows and progress indicators that have that AJAX feel to them.</dd>
		</dl>
		
		<h4 id="sHosting"><a href="hosting.aspx" class="more">Hosting</a></h4>
		<dl>
			<dd>
				Webstruments is proud to have recently moved to the <a href="http://rackspace.com" target="_blank">Rackspace</a> neighborhood.
				<br/><br/>
				<a href="hosting.aspx" class="hostedat-rackspace">Hosted at Rackspace.com</a>				
			</dd>
		</dl>
			
	
<!-- FOOTER -->

	</div></div>
	<!-- END #sidebar -->
			
	
	<!-- BEGIN #footer -->
	<div id="footer">
		<a href="#top" id="footer-logo" title="Click to jump to top of page">Top of Page</a>
		<span id="copyright">Copyright &copy; 2001-2006 Webstruments. All rights reserved. <br />
		Valid <a target="_blank" title="Validates this page" href="http://validator.w3.org/check/referer">XHTML</a>, <a target="_blank" title="Validates the CSS of this page" href="http://jigsaw.w3.org/css-validator/validator?uri=http://webstruments.com/css/webstruments20.css">CSS</a>, and XML/XSLT.
		</span>
	
	</div>
	<!-- END #footer -->


</div>
<!-- END #container -->
	
		

</body>
</html>
